<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'pl', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Clam AV nie został poprawnie uruchomiony. Wiadomość o błędzie była {$a}. Tu jest odpowiedź z Clam:';
$string['clamfailureonupload'] = 'Podczas awarii ClamAV';
$string['configclamactlikevirus'] = 'Traktuj pliki jak wirusy';
$string['configclamdonothing'] = 'Traktuj pliki jako "OK"';
$string['invalidpathtoclam'] = 'Platforma jest skonfigurowana tak, aby po każdym przesłaniu pliku został uruchomiony Clam AV, lecz ścieżka dostępu do Clam AV, {$a}, jest błędna.';
$string['pathtoclam'] = 'Ścieżka ClamAV';
$string['pluginname'] = 'Antywirus ClamAV';
$string['quarantinedir'] = 'Katalog kwarantanny';
$string['unknownerror'] = 'Nieznany błąd z Clam';
