<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'pl', version '3.1'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Ograniczenia dostępu';
$string['addrestriction'] = 'Dodaj ograniczenie ...';
$string['and'] = 'i';
$string['condition_group'] = 'Zestaw ograniczeń';
$string['condition_group_info'] = 'Dodaj zestaw zagnieżdżonych ograniczeń do zastosowania złożonej logiki.';
$string['enableavailability'] = 'Włącz ograniczony dostęp';
$string['enableavailability_desc'] = 'Gdy opcja jest włączona, umożliwia ustawienie warunków (w oparciu o datę, ocenę lub ukończenie) dostępu do aktywności.';
$string['error_list_nochildren'] = 'Zestawy ograniczeń powinien zawierać co najmniej jeden warunek.';
$string['hidden_all'] = 'Ukryty całkowicie, jeśli użytkownik nie spełnia warunków';
$string['hidden_individual'] = 'Ukryty całkowicie, jeśli użytkownik nie spełnia tego warunku';
$string['hidden_marker'] = '(w przeciwnym razie ukryte)';
$string['hide_verb'] = 'Kliknij, aby ukryć';
$string['invalid'] = 'Proszę ustawić';
$string['item_unknowntype'] = 'To ograniczenie korzystania z wtyczki, która nie jest już dostępna (jeśli chcesz je usunąć możesz zrobić to poniżej)';
$string['itemheading'] = 'Ograniczenie {$a->number} {$a->type}';
$string['label_multi'] = 'Wymagane ograniczenia';
$string['label_sign'] = 'Typ ograniczenia';
$string['list_and'] = 'Wszystkie z poniższych warunków są spełnione:';
$string['list_and_hidden'] = 'Wszystkie z poniższych warunków (ukrytych) są spełnione:';
$string['list_or'] = 'Przynajmniej jeden z poniższych warunków jest spełniony:';
$string['list_or_hidden'] = 'Przynajmniej jeden z poniższych (ukrytych) warunków jest spełniony:';
$string['list_root_and'] = 'Niedostępne, chyba że:';
$string['list_root_and_hidden'] = 'Niedostępne (ukryte), chyba że wszystkie z poniższych warunków są spełnione:';
$string['list_root_or'] = 'Niedostępne dopóki dowolny z:';
$string['list_root_or_hidden'] = 'Niedostępne (ukryte), chyba że spełniasz jeden z warunków:';
$string['listheader_multi_after'] = 'warunków:';
$string['listheader_multi_and'] = 'wszystkich';
$string['listheader_multi_before'] = 'spełnione dla';
$string['listheader_multi_or'] = 'dowolnych';
$string['listheader_sign_before'] = 'Student';
$string['listheader_sign_neg'] = 'nie może';
$string['listheader_sign_pos'] = 'musi';
$string['listheader_single'] = 'spełnić warunek/i';
$string['manageplugins'] = 'Zarządzaj ograniczeniami';
$string['missingplugin'] = 'Brakuje wtyczki ograniczeń';
$string['or'] = 'lub';
$string['restrictaccess'] = 'Ogranicz dostęp';
$string['restrictbygroup'] = 'Dodaj ograniczenie dostępu dla grupy / grupy nadrzędnej';
$string['setheading'] = '{$a->number} zestaw ograniczeń {$a->count}';
$string['show_verb'] = 'Kliknij aby wyświetlić';
$string['shown_all'] = 'Oznaczony na szaro jeśli użytkownik nie spełni warunkw';
$string['shown_individual'] = 'Oznaczony na szaro jeśli użytkownik nie spełni tego warunku';
$string['unknowncondition'] = 'Nieznany warunek (usunięty warunek wtyczki)';
