<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_staticpage', language 'pl', version '3.1'.
 *
 * @package     local_staticpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apacherewrite'] = 'Wymuś mod_rewrite w Apache';
$string['cleanhtml'] = 'Wyczyść kod HTML';
$string['cleanhtmlno'] = 'Nie, nie czyść kodu HTML';
$string['cleanhtmlyes'] = 'Tak, czyść kod HTML';
$string['documents'] = 'Dokumenty';
$string['documents_desc'] = 'Strony .html z kodem HTML stron statycznych. Zobacz szczegóły w pliku README.';
$string['documenttitlesource'] = 'Źródło tytułu dokumentu';
$string['documenttitlesourceh1'] = 'h1 - Pierwszy tag / znacznik w kodzie HTML. Zwykle znajduje się zaraz po otwarciu znacznika treści';
$string['documenttitlesourcehead'] = 'Tag tytułowy - tytuł strony. W kodzie HTML zwykle znajduje się w tagu <head></head>';
$string['forcelogin'] = 'Wymuś logowanie';
$string['forcelogin_desc'] = 'Statyczne strony mogą być wyświetlane zalogowanym lub niezalogowanym użytkownikom. Ta opcja może być ustawiona specjalnie dla stron statycznych lub uwzględniać globalne ustawienia Moodle w kwestii logowania. Szczegółowe informacje można znaleźć w README.';
$string['forceloginglobal'] = 'Respektuj globalne ustawienia $ CFG-> loguj';
$string['pagenotfound'] = 'Nie znaleziono strony';
$string['pluginname'] = 'Statyczne Strony';
$string['processfilters'] = 'Działanie filtrów';
$string['processfilters_desc'] = 'Ustaw, czy filtry Moodle (zwłaszcza filtr wielojęzyczny) powinny być użyte podczas wyświetlania strony statycznej. Zobacz szczegóły w pliku README.';
$string['processfiltersno'] = 'Nie, nie używaj filtrów';
$string['processfiltersyes'] = 'Tak, użyj filtrów';
